@charset "UTF-8";

@import "../css/ruby.css" screen, projection;

* {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}


body {
	background:#FFF url(http://lultimo.jp/img/cloud.jpg) repeat-x top center;
	/*background:url(../img/tree.png) repeat-x left bottom;*/
	height: auto;
	margin: 0px;
	padding: 0px;
	font-size:13px;
	color:#666;
}

br {
	letter-spacing:0px;
}

.kai {
	clear:both;
}

.arr999 {
	background:url(../img/arr999.png) no-repeat left 1px;
	margin-left:6px;
	padding-left:9px;
}

a:link  {
	color: #555555;
}

a:visited  {
	color: #555555;
}

a:hover  {
	color: #999999;
}

a:active  {
	color: #999999;
}

.newsbox_tbl {
	text-align:left;
	padding:4px;
}

/*.newsbox_tbl ul {
	margin:0;
	padding:0px;
	list-style-type:none;
}

.newsbox_tbl li {
	border-bottom:1px solid #CCC;
	margin-bottom:6px;
	padding:2px;
}

.newsbox_tbl .none {
	/*border-bottom:none;
	margin-bottom:0px;
	padding:2px;
}*/


.newico {
	border:1px solid #F00;
	color:#F00;
	margin-right:0.5em;
	padding:0px 3px;
	font-size:11px;
	background: #FFF;
}


/*ニュース更新履歴リンク*/
#morenewsbox a:link  {
	color: #FFFFFF;
}

#morenewsbox a:visited  {
	color: #FFFFFF;
}

#morenewsbox a:hover  {
	color: #CCCCCC;
}

#morenewsbox a:active  {
	color: #CCCCCC;
}


#menufts {
	font-size:10px;
	text-align:center;
	letter-spacing:1px;
}

#widthheight{
	height: auto;
	width:900px;
	margin:auto;
	/*text-align:center;*/
	padding: 0px;
}

#promobox {
	width:auto;
	height:auto;
	padding:3px;
	margin:0px;
	font-size:10px;
	/*background: #43486B;*/
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
	text-indent: -9999px;
}

/*メニュー*/
#menubox {
	/*width:900px;*/
	width:900px;
	height:auto;
	padding:0px 0px 20px 0px;
	margin:auto;
}

#bannerbox {
	width:900px;
	height:50px;
	padding:0px;
	margin:auto;
}

#mainbox {
	width:900px;
	/*height:auto;*/
	height:350px;
	/*padding:0px 0px 15px 0px;*/
	padding:0px;
	margin: 0px 0px 15px 0px;	/*border-bottom: 1px solid #999999;*/
}

#spbox {
	width:900px;
	/*height:auto;*/
	height:363px;
	padding:0px;
	margin: -13px 0px 15px 0px;
}

#leftbox {
	width:550px;
	height:auto;
	padding:0px;
	margin: 10px 0px 10px 0px;
	text-align: left;
	float: left;
}

#rightbox {
	width:340px;
	height:auto;
	padding:0px;
	margin: 10px 0px 10px 0px;
	text-align: left;
	float: right;
}

/*新着ニュース*/
#newsbox {
	width:550px;
	height:auto;
	padding:0px;
	margin: 0px 0px 25px 0px;
	text-align: left;
}

.newsboxtd {
	/*padding:2px 2px 10px 2px;*/
	padding:2px 2px 5px 2px;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}

.newsboxtd2 {
	/*padding:2px 2px 10px 2px;*/
	padding:2px 2px 5px 2px;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	height:400px;
	overflow:visible;
}

/*ニュース更新履歴*/
#morenewsbox {
	width:340px;
	height:auto;
	padding:0px;
	margin: 0px 0px 10px 0px;
	text-align: center;
	float:right;
}

/*当日券*/
#daytbox {
	width:550px;
	height:auto;
	padding:0px;
	margin: 0px 0px 25px 0px;
	text-align: left;
	font-size: 11px;
}

#daytbox table {
	border:1px solid #CCC;
	border-collapse:collapse;
}

#daytbox th {
	background-color:#EEE;
	border:1px solid #CCC;
}

#daytbox td {
	border:1px solid #CCC;
}

/*新着コンサート*/
#newlivebox {
	width:550px;
	height:auto;
	padding:0px;
	margin: 0px 0px 25px 0px;
	text-align: left;
}

/*先行予約*/
#presalebox {
	width:340px;
	height:auto;
	padding:0px;
	margin: 0px 0px 10px 0px;
	text-align: left;
	float:right;
	background: url(http://lultimo.jp/img/presale_title.gif) no-repeat top;
}

#presalebox h2 {
	color:#FFFFFF;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	background:#000000;
	width:auto;
	margin:2px;
	padding:2px;
	/*display:inline;*/
}

#presalebox h3 {
	color:#FFFFFF;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	margin:8px 0px 0px 0px;
	padding:0px;
	height: 25px;
	width:340px;
	text-align:center;
	display:block;
}

/*
#presalebox h1 {
	color:#FFFFFF;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	margin:8px 0px 0px 0px;
	padding:0px;
	height: 25px;
	width:340px;
	text-align:center;
	display:block;
}

#presalebox h2 {
	color:#FFFFFF;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	background:#000000;
	width:auto;
	margin:2px;
	padding:2px;
	/*display:inline;
}
*/

#presalebox table {
	text-align:left;
	border:1px solid #15225c;
}

.presale_period {
	color:#FFFFFF;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	background:#000000;
	width:30%;
	margin:6px 2px;
	padding:2px;
	text-align: center;
}

#lulstylebox {
	width:340px;
	height:auto;
	padding:0px;
	margin: 0px 0px 10px 0px;
	text-align: left;
	float:right;
	background: url(http://lultimo.jp/img/presale_title.gif) no-repeat top;
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}

/*L'ULTIMO STYLE*/
#lulstylebox h1 {
	color:#FFFFFF;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	margin:8px 0px 0px 0px;
	padding:0px;
	height: 25px;
	width:340px;
	text-align:center;
	display:block;
}

#lulstylebox h2 {
	color:#FFF;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	background:#000000;
	width:auto;
	margin:2px;
	padding:2px;
	display:
	inline;
}

#lulstylebox table {
	text-align:left;
	border:1px solid #15225c;
}

/*
#artistlistbox {
	width:550px;
	height:auto;
	padding:0px;
	margin: 0px 0px 10px 0px;
	text-align: left;
}
*/

#mainflash {
	width:900px;
	height:312px;
	margin-bottom: 15px;
	padding: 0px;
}

.border_b {
	border-bottom:1px #999999 dashed;
}

/*新着ニュース*/

#fnewsbox {
	height:400px;
	overflow:auto;
}

#fnewsbox ul {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	text-align:left;
	font-size:12px;
	line-height:18px;
	list-style-type:none;
	/*letter-spacing:1px;*/
}

#fnewsbox li {
	/*padding: 6px 0px;*/
	padding: 6px;
	border-bottom:1px #999999 dashed;
}

.newstxt {
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	line-height: 18px;	/*display: inline;*/
	padding: 0px;
	margin: 0px;
}

/*アーティスト・イベントラインナップ*/
#artlineupbox {
	width:550px;
	height:auto;
	padding:0px;
	margin: 0px 0px 25px 0px;
	text-align: left;
}

#artlineupbox ul {
	margin: auto;
	padding: 0px;
	text-align:center;
	font-size:14px;
	line-height:18px;
	letter-spacing:0px;
	list-style:none;
}

#artlineupbox li {
	margin:4px;
	padding: 3px;
	border:1px solid #555555;
	float:left;
}

#artlineupbox h2 {
	border-left:10px solid #43486B;
	padding-left:12px;
	padding-bottom:4px;
	font-size:16px;
	line-height:20px;
	border-bottom:1px dashed #999999;
}

.list_title {
	width:80px;
	margin-bottom:2px;
	padding:2px;
	color:#333;
	font-size:14px;
	text-align:center;
	border:1px solid #15225C;
}


#placeresultbox {
	width:550px;
	height:auto;
	padding:0px;
	margin: 0px 0px 20px 0px;
	text-align: left;
	overflow: visible;
}

#placeresultbox td {
	/*border-bottom:1px #999 dashed;*/
}

#artistdis {
	width:540px;
	height:auto;
	padding:0px;
	margin: 0px 0px 20px 10px;
	text-align: left;
}

/*エコワーク*/
#ecobox {
	width:550px;
	height:auto;
	padding:0px;
	margin: 0px 0px 10px 0px;
	text-align: left;
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}

#ecobox table {
	text-align:left;
	border:1px solid #669900;
}

#pastnews {
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	margin:4px;
	padding:2px;
	background:#000000;
}

#descrip {
	width:auto;
	height:auto;
	margin:auto;
	padding:6px;
	text-align:left;
	background: #43486B;
	color: #DDDDDD;
}

#company {
	/*width:auto;*/
	width:700px;
	height:auto;
	margin:auto;
	padding:6px;
	text-align:right;
	float:left;
}

.anybox {
	width:auto;
	height:auto;
	margin:auto;
	padding:6px;
	border-bottom: 1px #999999 dashed;
}

#aboutbox {
	width:auto;
	height:auto;
	padding:12px;
	margin: 0px 0px 25px 0px;
	text-align: left;
	font-size: 14px;
	line-height:22px;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
}

#aboutbox h1 {
	/*border-left:10px solid #43486B;*/
	padding-left:6px;
	font-size: 24px;
}

#smap {
	width:900px;
	height:20px;
	margin: auto auto 10px auto;
	padding: 0px;
	text-align:right;
	font-size:10px;
	color:#DDDDDD;
	line-height:14px;
}

#smap ul {
	width:auto;
	height:auto;
	margin: 0px;
	padding: 0px 0px 0px 595px;
	list-style-type:none;
}

#smap li {
	width:auto;
	height:auto;
	background:#43486B;
	/*border-bottom:1px dashed #999;*/
	border:1px solid #FFFFFF;
	margin:auto 4px auto auto;
	padding:2px;
	float:left;
}

#smap a:link  {
	color: #DDDDDD;
}

#smap a:visited  {
	color: #DDDDDD;
}

#smap a:hover  {
	color: #BBBBBB;
}

#smap a:active  {
	color: #BBBBBB;
}

#sitemap{
	width:550px;
	height:auto;
	margin: 0px 0px 25px 0px;
	padding: 0px;
	background:#FFFFFF;
}

#sitemap h3 {
	/*padding-left:12px;*/
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	margin:auto;
	/*border-bottom:1px dashed #999;*/
}

#sitemap h4 {
	padding:0px 0px 0px 14px;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	margin:0px;	/*border-bottom:1px dashed #999;*/
}

.sitemap_vline {
	padding:0px 0px 0px 14px;
	font-size:12px;
	margin: 0px;
}

.footer {
	width:100%;
	height:auto;
	padding:6px 0px;
	text-align:center;
	background:#43486B;
	border-top:1px solid #555;
	position:fixed;
	bottom:0px;
	z-index:9999;
	font-size:11px;
	color:#DDD;
}

.footer a:link {
	color:#FFF;
	text-decoration:underline;
}

.footer a:visited {
	color:#FFF;
	text-decoration:underline;
}

.footer a:hover {
	color:#8ED4FF;
	text-decoration:underline;
}

.footer a:active {
	color:#8ED4FF;
	text-decoration:underline;
}

/*
#footerbox {
	background:url(http://lultimo.jp/img/footer2.gif) bottom left repeat-x;
	width:100%;
	height:120px;
	margin-top: 10px;
}
*/

#footerbox {
	/*background:url(http://lultimo.jp/img/footer2.gif) bottom left repeat-x;*/
	width:100%;
	height:auto;
	margin-top: 10px;
	position:relative;
	bottom:0px;
}

#footer_tree {
	/*background:url(http://lultimo.jp/img/footer1.gif) no-repeat left bottom;*/
	width:900px;
	/*width:100%;*/
	height:120px;
	margin: auto;
}

#otmmark {
	/*width:900px;*/
	width:188px;
	height:auto;
	text-align:right;
	margin: auto;
	float:left;
}

#artistlistbox {
	width:550px;
	height:auto;
	padding:0px;
	margin: 0px 0px 25px 0px;
	text-align: left;
}

.art_index {
	width:40px;
	margin:4px;
	padding:3px;
	border:1px solid #555555;
	text-align:center;
}


#artistlistbox li {
	/*border-left:10px solid #43486B;*/
	/*padding-left:12px;*/
	padding-bottom:4px;
	font-size:12px;
	/*line-height:24px;*/
	border-bottom:1px dashed #999999;
}

#event_title {
	width:80px;
	margin:4px;
	padding:3px;
	border:1px solid #555555;
	text-align:center;
}

#smsl {
	background:url(../img/main_smsl20110423.png) no-repeat left top;
	width: 550px;
	height: 280px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}

#menubt {
	background:url(../img/menubt_bg.png) no-repeat left top;
	width:900px;
	height:35px;
	margin:0px auto;
	padding:0px;
}

#bt_schedule {
	width:329px;
	height:35px;
	margin:0px;
	padding:0px;
	display:block;
	float:left;
}

#bt_schedule a:link {
	text-decoration:none;
	width:329px;
	height:35px;
	margin:0px;
	padding:0px;
	display:block;
}

#bt_schedule a:visited {
	text-decoration:none;
	width:329px;
	height:35px;
	margin:0px;
	padding:0px;
}

#bt_schedule a:hover {
	text-decoration:none;
	background:url(../img/menubt_schedule.png) no-repeat left top;
	width:329px;
	height:35px;
	margin:0px;
	padding:0px;
	display:block;
}

#bt_schedule a:active {
	text-decoration:none;
	background:url(../img/menubt_schedule.png) no-repeat left top;
	width:329px;
	height:35px;
	margin:0px;
	padding:0px;
	display:block;
}

#bt_smsl {
	width:224px;
	height:35px;
	margin:0px;
	padding:0px;
	display:block;
	float:left;
}

#bt_smsl a:link {
	text-decoration:none;
	width:224px;
	height:35px;
	margin:0px;
	padding:0px;
	display:block;
}

#bt_smsl a:visited {
	text-decoration:none;
	width:224px;
	height:35px;
	margin:0px;
	padding:0px;
}

#bt_smsl a:hover {
	text-decoration:none;
	background:url(../img/menubt_smsl.png) no-repeat left top;
	width:224px;
	height:35px;
	margin:0px;
	padding:0px;
	display:block;
}

#bt_smsl a:active {
	text-decoration:none;
	background:url(../img/menubt_smsl.png) no-repeat left top;
	width:224px;
	height:35px;
	margin:0px;
	padding:0px;
	display:block;
}

#bt_bacio {
	width:182px;
	height:35px;
	margin:0px;
	padding:0px;
	display:block;
	float:left;
}

#bt_bacio a:link {
	text-decoration:none;
	width:182px;
	height:35px;
	margin:0px;
	padding:0px;
	display:block;
}

#bt_bacio a:visited {
	text-decoration:none;
	width:182px;
	height:35px;
	margin:0px;
	padding:0px;
}

#bt_bacio a:hover {
	text-decoration:none;
	background:url(../img/menubt_bacio.png) no-repeat left top;
	width:182px;
	height:35px;
	margin:0px;
	padding:0px;
	display:block;
}

#bt_bacio a:active {
	text-decoration:none;
	background:url(../img/menubt_bacio.png) no-repeat left top;
	width:182px;
	height:35px;
	margin:0px;
	padding:0px;
	display:block;
}

#bt_artist {
	width:282px;
	height:35px;
	margin:0px;
	padding:0px;
	display:block;
	float:left;
}

#bt_artist a:link {
	text-decoration:none;
	width:282px;
	height:35px;
	margin:0px;
	padding:0px;
	display:block;
}

#bt_artist a:visited {
	text-decoration:none;
	width:282px;
	height:35px;
	margin:0px;
	padding:0px;
}

#bt_artist a:hover {
	text-decoration:none;
	background:url(../img/menubt_artist.png) no-repeat left top;
	width:282px;
	height:35px;
	margin:0px;
	padding:0px;
	display:block;
}

#bt_artist a:active {
	text-decoration:none;
	background:url(../img/menubt_artist.png) no-repeat left top;
	width:282px;
	height:35px;
	margin:0px;
	padding:0px;
	display:block;
}

#bt_mag {
	width:165px;
	height:35px;
	margin:0px;
	padding:0px;
	display:block;
	float:left;
}

#bt_mag a:link {
	text-decoration:none;
	width:165px;
	height:35px;
	margin:0px;
	padding:0px;
	display:block;
}

#bt_mag a:visited {
	text-decoration:none;
	width:165px;
	height:35px;
	margin:0px;
	padding:0px;
}

#bt_mag a:hover {
	text-decoration:none;
	background:url(../img/menubt_mag.png) no-repeat left top;
	width:165px;
	height:35px;
	margin:0px;
	padding:0px;
	display:block;
}

#bt_mag a:active {
	text-decoration:none;
	background:url(../img/menubt_mag.png) no-repeat left top;
	width:165px;
	height:35px;
	margin:0px;
	padding:0px;
	display:block;
}

.event_bt {
	width:490px;
}

.event_bt ul {
	margin:0;
	padding:0;
}

.event_bt li {
	list-style:none;
	float:left;
	margin-left:5px;
}

.event_bt li a {
	display:block;
	width:240px;
	border-radius:8px;
	box-sizing:border-box;
	text-align:center;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	padding:8px 20px;
}

.event_bt li a:link {
	background:#2C2E46 !important;
}

.event_bt li a:visited {
	background:#2C2E46 !important;
}

.event_bt li a:hover {
	background:#43486B !important;
}

.event_bt li a:acrive {
	background:#43486B !important;
}
